Delete an SMS keyword rule
DELETE
/v1/sms/keyword-rules/{id}
await bird.smsKeywordRules.delete("skr_abc123");client.sms_keyword_rules.delete("skr_abc123")if err := client.SmsKeywordRules.Delete(context.Background(), "skr_01j9x2k3m4n5p6q7r8s9t0v1w2"); err != nil {
log.Fatal(err)
}$bird->smsKeywordRules->delete('skr_abc123');bird sms keyword-rules delete <id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/sms/keyword-rules/{id}" \
-H "Authorization: Bearer $TOKEN"Deletes a rule you created. Bird's default for that operation and country applies again straight away, so deleting an opt-out rule restores Bird's reply rather than switching opt-out off. Bird's defaults cannot be deleted.
Parametri
id
string
ID of the default or workspace keyword rule, as returned by the list operation.
Risorse correlate
Prosegui con la documentazione, le guide e gli esempi per questo argomento. Le risorse sono in inglese.
Guarda la guidaSending your first SMSComprendi il concettoWhat does SMS mean?Esplora la funzionalitàSMSSegui il percorso di apprendimentoBuild your first integration
Prova l'esercitazione e ottieni un brief di implementazione